### Method

# GimpUi IntComboBox set_active

since: 2.2

#### Declaration [src]

    gboolean
    gimp_int_combo_box_set_active (
      GimpIntComboBox* combo_box,
      gint value
    )

#### Description [src]

Looks up the item that belongs to the given `value` and makes it the selected item in the `combo_box`.

Available since: 2.2

#### Parameters

`value`

  Type: `gint`

  An integer value.

#### Return value

Type: `gboolean`

`TRUE` on success (value changed or not) or `FALSE` if there was no item for this value.